Support of Weblogic 6.x and Oracle9i AS in JBuilder 2005


2004-10-27 03:25:04 PM
jbuilder15
Hello,
How can Weblogic 6.x and Oracle 9i AS's support be added to JBuilder 2005
enterprise edition?
Regards
Adeeb Ashraf